@charset "utf-8";
/* CSS Document */

body {
	font: 100.01% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding:0; 
}
a img {
	border: none;
}
#wrapper {
	margin: 0px auto;
	width: 900px;
}
#header {
	background-image:url(../images/overlays.jpg);
	background-repeat:no-repeat;
	width:900px;
	height: 490px;
	margin: 0px;
	padding: 0px;
}
#marie_quote {
	color:#993333;
	text-align:left;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 70%;
	font-style: italic;
	width: 145px;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float:left;
	line-height: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.byline {
	color:#000;
	font-size:70%;
	text-align:left;
	font-style:normal;
	font-weight: normal;
	margin: 10px 0 0 0;
	padding: 0px;
}
#header_links {
	/*float:right;*/
	color:#fff;
	text-align:right;
	padding-top: 15px;
	font-size: 90%;
	margin-right: 20px;
	float:left;
	width: 825px;
}
#header_links a {
	text-decoration:none;
	color:#fff;
}
#header_links a:hover {
	text-decoration:underline;
}
#header_title {
	/*margin-top:70px;*/
	padding-top:80px;
	color: #FFF;
	float: none;
	display: block;
}
#header_title h3 {
	color:#fff;
	font-size:90%;
	display: inline;
	font-weight: normal;
}
#header_title h4 {
	color:#fff;
	font-size:70%;
	display: inline;
	font-style: normal;
	font-weight: normal;
}

#nav {
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #ffffff;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 20px;	/*clear: both;*/
	text-align: center;
}
#nav ul{
	color:#000000;
	list-style-type: none;
	background-color: #ffffff;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:900px;
	display:inline;
}
#nav ul li{
	/*float:left;*/
	background-color: #ffffff;
	font-size: 75%;
	/*width: 100px;*/
	text-align: center;
	display:inline;
}
#nav ul li a {
	color:#000000;
	display:inline;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 16px;
}
#nav ul li a:hover {
	text-decoration:none;

}

#main_content {
	width:800px;
	float:left;
}
#top_story p {
	font-size:85%;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#content .drop {
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	width:775px;
	padding-left: 10px;
}
#wide-font {
	font-size:125%;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content ul {
	font-family: Verdana, Geneva, sans-serif;
	color: #AD3333;
	list-style-position: inside;
	font-weight: bold;
	font-size: 90%;
	line-height: 1.4em;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
}
h4 {
	color:#06246C;
	font-size:130%;
	font-weight:bold;
	margin-bottom: 10px;
}

.quote {
	font-style:italic;
	font-size:75%;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#main_content table {
	font-size:80%;
}
#main_content table h1 {
	font-size:95%;
	color:#963;
}

#buttons ul {
	list-style:none;
	display:inline;
}
#buttons li {
	/*display:inline;*/
	background-color: #71C0E3;
	/*padding: 5px;*/
	margin-right: 15px;
	width: 140px;
	float:left
}
#buttons a {
	display:block;
	padding:5px;
	cursor: pointer;
	color:#000000;
	font:"Comic Sans MS", cursive;
	font-size:120%;
}
#buttons a:hover {
	color:#fff;
	text-decoration:none;
}
#sidebar {
	width:200px;
	float:left;
}


.fltrt {
	float: right;
	margin-left: 20px;
}
sup {
	font-size:70%;
}



a {
	color: #006699;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}


#footer_wrapper {
	margin-top: 50px;
	text-align: center;
}


.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
